map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28c616ac-6548-4fa5-a1cb-2fa269fd9739
  playerICName: Gilbert Goon
  playerOOCName: Ermucat
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 299a5618-0b50-45b5-bd7b-6fcaf7c02ca0
  playerICName: Sarah Mason
  playerOOCName: JustALettuce
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Sarah Mason (Dead)

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10836
endTick: 3133791
duration: 00:08:59.9994600
fileCount: 4
size: 977412
uncompressedSize: 5728744
endTime: 1.05:00:59.5622070
...
